/*Typography*/
@font-face {
	font-family: 'Patchworked Venus';
	src:	url('/user/themes/quark/fonts/Patchworked-Venus.ttf') format('truetype'),
            url('/user/themes/quark/fonts/Patchworked-Venus.eot') format('eot'),
            url('/user/themes/quark/fonts/Patchworked-Venus.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

p {
    font-family: 'Arial', 'Helvetica Neue', 'Open Sans',  sans-serif;
    color: #000000;
    font-size: 1rem;
    line-height: 1.5em;
}

/* Links */
h1 > a {
    color: #000000;
    text-align: center;
}
a {
    color: #000000;
}
a:hover, a:focus {
    color: #8f8484;
}
.dropmenu ul li a.active, .dropmenu ul li a:hover {
    color: #380049 !important;
}

/* Mobile Menu */
.mobile-menu .button_container span {
    background: #380049;
}
.overlay {
    /* background: #8f8484; */
    background: #766D6D;
}
.treemenu li a {
    color: #FFFFFF;
}

.treemenu li a.active, .treemenu li a:focus, .treemenu li a:hover {
    color: #FFFFFF !important;
    text-decoration: underline;
}

/* Homepage Cover and Website Background */
video.video-header {
    object-fit: cover;
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
}

html, body {
    height: 100%;
    overflow-x: hidden;
    /* background-color: #FDFDFA; */
}
#header {
    /* background-color: #FDFDFA; */
}
.video-cover {
	background-color: #FFFFFF;
	animation: pulse 7s infinite;
	object-fit: cover;
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
}

@keyframes pulse {
  0% {
    opacity: .7;
  }
  100% {
  opacity: 1;
  }
}
  
#homeCover {
    font-family: 'Patchworked Venus';
    font-size: 3em;
    text-align: center;
}
section#homeCover {
    margin-top: 5vw;
    margin-bottom: 5vw;
    padding-top: 2vw;
    padding-bottom: 2vw;

}
#homeCover > h1 {
    font-family: 'Patchworked Venus';
    color: #000000;
}

h1.column.col-12 {
    font-size: 9vmin;
    font-family: 'Patchworked Venus';
    text-align: center;
    line-height: 2.3;
}

section#homeCover.container.grid-lg {
    margin-top: 10vw;
}

/* Form */
.form-input {
    color: #380049;
    border: .05rem solid #380049;
}
.form-input:focus {
    border-color: #380049;
}

.form-input:focus, .search-input:focus, [data-grav-field="array"] input:focus, [data-grav-field="array"] textarea:focus {
    box-shadow: 0 0 0 .1rem rgba(56,0,73,.2);
    border: .05rem solid #380049;
}

/* Blog */
.hero h1, .hero h2, .hero h3 {
    color:#000000;
}

.btn {
    color: #E3F74F;
    border: .05rem solid #2B1F33;
    background: #2B1F33;
}

.btn:hover {
    color: #2B1F33;
    border: .05rem solid #2B1F33;
    background: #FFFFFF;
}